/* .proof {display:none;} */

.contain .img_section .thumnail .content .text_box p b{
	color:#4e8ff0;
	background:transparent;
	font-size:22px;
	font-weight:bold
}	

.color-text {
	color:#4e8ff0 !important;
}

.color-border {
	border-color:#4e8ff0 !important;
}

.color-bg {
	background-color:#4e8ff0 !important;
}

.NeedsZone .NZ_type_box p b {
	color:#4e8ff0;
}


.up_note_box_desc_in .up_note_box_desc_in_sub {
	display: block;
	font-size:14px;
	margin-top:5px
}
.up_note_box_desc_in {
	letter-spacing: -1px;
}

.up_note_box_desc_in>b {
	color: #bc2727;
}

/* right */
.continer_inner > .contain .purchase_contain .payment .title {
    border-bottom: 2px solid #4e8ff0;
}
.contain .purchase_contain .img_section .thumnail .tail b {
    color: #4e8ff0;
}
.blog_button {
	width:300px;
	height:65px;
	background:#4e8ff0;
	border-radius:15px;
	margin:20px auto 0;
	text-align:center;
	line-height:65px;
	overflow:hidden
}
.blog_button a {
	font-size:22px;
	color:white;
	font-weight:bold;
	letter-spacing:1px;
	text-shadow:1px 1px 2px rgb(0,0,0,0.5)
}

.contain .Explanation .Img_Section .product .text_box p {
	font-size:18px!important
}
/* 제품설명서 */
.continer_inner > .contain .goods_Explanation .tabs li:hover {
    color: #4e8ff0;
}
.continer_inner > .contain .goods_Explanation .tabs li.active {
    color: #4e8ff0;
    border-color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .ex_title h4 b {
    color: #4e8ff0;
}
.contain .Explanation .Img_Section .product .b_txt_wrap span {
    color: #4e8ff0; font-weight: bold;
}
/* 1번탭 */
.contain .goods_Explanation .tab_content .Explanation .Img_Section {
	background:url('/img/sub/YoutubeDB/pd_bg.jpg');
}


.contain .goods_Explanation .tab_content .Explanation .goods_set .goods > p:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .Explanation .goods_set .goods .goods_title:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .Explanation .goods_set .goods > p span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .f_type .type .title {
    background: url('/img/sub/naver_keyword/bg_title.png');
}
.contain .goods_Explanation .tab_content .f_type .title span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .f_type .type > img {
    margin-bottom: 0;
}
.contain .goods_Explanation .tab_content .step .title span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step .title b {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step .title b:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step > img {
    width: 100%;
}
.contain .goods_Explanation .tab_content .step .texr-box {
    margin: 35px 0 60px;
}
.contain .goods_Explanation .tab_content .step .texr-box p {
    margin-bottom: 5px;
}
.contain .goods_Explanation .tab_content .step .texr-box span.pattern {
    color: #fff;
    font-size: 13px;
    vertical-align: top;
    margin: 0px;
    display: inline-block;
    width:25px; height: 25px; background-color: #4e8ff0;
    text-align: center;line-height: 25px; border-radius: 100px;
	margin-right:5px
}
.contain .goods_Explanation .tab_content .step .texr-box span.color {
	color:#4e8ff0;
	font-weight:600
}
.contain .goods_Explanation .tab_content .step .texr-box .add-text {
    margin: 10px 0 0 20px;
}
/* 3번탭 */
.contain .goods_Explanation .tab_content .video .title b {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .video .title b:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .preparing h4 span {
    color: #4e8ff0;
}

.detail_txt {
    color: #4e8ff0 !important
}
.texr-box .detail_txt {
	font-weight:600
}
/* .NeedsZone .NZ_type_box .inner {
	max-width:700px
} */
.NeedsZone .NZ_type_box p {
	word-break: keep-all;
}	
.contain .goods_Explanation .content ul{
	text-align:left;
	overflow:hidden;
	max-width:840px;
	margin:0 auto;
}
.contain .goods_Explanation .content ul li:before{
	content:"";
	display:inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 6px 5px 0 0;
    vertical-align: middle;
	background:#4e8ff0;
	float:left;
}
.contain .goods_Explanation .content ul li > div{
	display:inline-block;
	float:left;
	width:calc(100% - 11px);
	font-size:16px;
	color:#767676;
}

/*add*/

.NeedsZone .NZ_type_box .inner_float {
	width: 100%;
}
/* .NeedsZone .NZ_type_box .inner_float:after {content:"";display:block;clear:both}
.NeedsZone .NZ_type_box .inner_float p {
	float: left;
	width: 45%;
	font-size:14px
}
.NeedsZone .NZ_type_box .inner_float p:nth-child(odd) {
	width:55%;
} */

@media screen and  (max-width:575px)  { 
    .contain .tab_content .step .texr-box span.pattern {
        font-size: 11px !important;
        margin: -2px 0 0 0 !important;
        width: 20px!important;
        height: 20px!important;
        line-height: 20px!important;
    }
	.contain .goods_Explanation .tab_content .step .texr-box {
		margin: 10px 0 20px;
	}
	.contain .goods_Explanation .content ul li:before{
	    margin: 4px 5px 0 0;
	}
	.contain .goods_Explanation .content ul li > div{
		font-size:11px;
	}
	.contain .tab_content .step .title{
		margin:20px 0 5px 0;
	}
}
